{% extends 'base.html' %}
{% load static %}
{% load crispy_forms_tags %}



{% block content %}

 <link href="{% static 'default.css' %}" rel="stylesheet" type="text/css" media="all" />



    <h1>Reports</h1><br/>
    <h3>Employees List </h3><br/>
    <button type="submit" value="{{excel_path}}" onclick="location.href='{% url 'exportEmployee' %}'" name='mybtn2' class="btn btn-success" style="height:30px;">Export Employee List</button>
   <br/><br/>
    <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
        <button type="submit" class="btn btn-success" style="height:30px;" name="employee_import">Import employee file</button>
    <input type="file"  name="myfile" >
<!--    {% csrf_token %}-->
<!--        <button type="submit" class="btn btn-success" style="height:30px;" name="project_import">Import projects file</button>-->
<!--        <input type="file"  name="myfile2" >-->
  </form>
    <br/><br/>
    <h3>ToDoList </h3><br/>
    <button type="submit" value="{{excel_path}}" onclick="location.href='{% url 'exportToDoList' %}'" name='mybtn2' class="btn btn-success" style="height:30px;">Export ToDoList</button>
        <br/><br/>
    <h3>Project List </h3><br/>
    <button type="submit" value="{{excel_path}}" onclick="location.href='{% url 'exportProjects' %}'" name='mybtn2' class="btn btn-success" style="height:30px;">Export Projects List</button>
    <br/><br/>
 <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
        <button type="submit" class="btn btn-success" style="height:30px;" name="project_import">Import projects file</button>
        <input type="file"  name="myfile2" >
  </form>


{% endblock %}





{%block sidebar %}
{% include 'menu.html' %}
{% endblock %}